Bug 428357 - (fedora-ds-console) Review Request: fedora-ds-console: Fedora Directory Server Management Console
Review Request: fedora-ds-console: Fedora Directory Server Management Console
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-10 19:12 EST by Rich Megginson
Modified: 2008-04-03 14:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 14:29:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dennis: fedora‑review+
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2008-01-10 19:12:34 EST
Spec URL: http://rmeggins.fedorapeople.org/fedora-ds-console.spec
SRPM URL: http://rmeggins.fedorapeople.org/fedora-ds-console-1.1.1-1.src.rpm
Description: A Java based remote management console used for Managing Fedora
Directory Server.

Builds in mock, both f-8 i386 and x86_64.

rpmlint says nothing
Comment 1 Dennis Gilmore 2008-01-12 15:52:43 EST
ill take this 
Comment 2 Dennis Gilmore 2008-01-12 15:58:57 EST
Looks good to me Approved

builds cleanly in mock 
Comment 3 Rich Megginson 2008-01-16 13:45:40 EST
New Package CVS Request
=======================
Package Name: fedora-ds-console
Short Description: Fedora Directory Server Management Console
Owners: rmeggins nkinder nhosoi
Branches: F-8
InitialCC: 
Cvsextras Commits:
Comment 4 Dennis Gilmore 2008-01-16 14:48:49 EST
cvs done

Note You need to log in before you can comment on or make changes to this bug.